View Issue Details

IDProjectCategoryView StatusLast Update
0002942SUMoBugpublic2015-07-11 00:06
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0.1Fixed in Version4.0.1 
Summary0002942: White stripe covering the "S" of SUMo in the Thank you window
DescriptionWhite stripe covering the "S" of SUMo in the Thank you window
TagsNo tags attached.

Relationships

related to 0002967 resolvedKyle_Katarn White stripe covering the "S" of SUMo in the "Update available" window 

Activities

Kyle_Katarn

2015-07-06 21:23

administrator  

eagfdbci.png (13,309 bytes)
eagfdbci.png (13,309 bytes)

Issue History

Date Modified Username Field Change
2015-07-06 21:23 Kyle_Katarn New Issue
2015-07-06 21:23 Kyle_Katarn File Added: eagfdbci.png
2015-07-06 21:24 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-06 21:24 Kyle_Katarn Reproducibility have not tried => always
2015-07-06 21:24 Kyle_Katarn Status new => confirmed
2015-07-06 21:24 Kyle_Katarn Product Version => 4.0
2015-07-06 21:24 Kyle_Katarn Target Version => 4.0.1
2015-07-07 22:17 Kyle_Katarn Status confirmed => resolved
2015-07-07 22:17 Kyle_Katarn Fixed in Version => 4.0.1
2015-07-07 22:17 Kyle_Katarn Resolution open => fixed
2015-07-11 00:06 Kyle_Katarn Issue cloned: 0002967
2015-07-11 00:06 Kyle_Katarn Relationship added related to 0002967